<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'geogebra', language 'pt_br_uni', version '2.1'.
 *
 * @package     geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursewithoutstudents'] = 'Disciplina sem estudantes';
$string['filetype_help'] = 'Essa configuração determina como a atividade GeoGebra será incluída na disciplina. Existem duas opções:

*Upload de arquivo Geogebra - Permite que um pacote ".ggb" válido seja escolhido pelo gerenciador de arquivos.
* URL Externa - Permite que uma URL seja escolhida. Nota: A URL deve inciar com http(s) ou www e conter um arquivo ".ggb" válido.';
$string['redirecttocourse'] = 'A atividade foi salva. Voltando à página inicial da disciplina';
