<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'pt_br_uni', version '2.1'.
 *
 * @package     enrol_authorize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminneworder'] = 'Prezado Admin,

Você recebeu um novo pedido pendente:

Pedido ID: {$a->orderid}
Transação ID: {$a->transid}
Usuário: {$a->user}
Disciplina: {$a->course}
Valôr: {$a->amount}

AUTO-CAPTURE ATIVADO?: {$a->acstatus}

Se auto-capture é ativo o cartão de crédito será capturado em {$a->captureon}
e o estudante será inscrito na discipina, em caso contrário expira em {$a->expireon} e não pode ser capturado em data posterior.
Você também pode aceitar ou recusar o pagamento e inscrever o estudante imediatamente seguindo este link :
{$a->url}';
$string['adminteachermanagepay'] = 'Professores podem administrar os pagamentos da discipina';
$string['anemailexpiredteacherdesc'] = 'Se você habilitou a manual-capture (veja acima) e os professores podem gerenciar o pagament, eles também poderão ser notificados de ordens de pagamento pendentes prestes a expirar. Este recurso enviará um e-mail para os professores da discipina sobre as ordens pendentes.';
$string['authorize:unenrol'] = 'Desinscrever usuários desta discipina';
$string['authorize:unenrolself'] = 'Cancelar inscrição em discipina';
$string['captureyes'] = 'O cartão de crédito vai ser capturado e o estudante vai ser inscrito na discipina. Proceder?';
$string['choosemethod'] = 'Insira o código de inscrição da discipina. Se você ainda não tem este código, é necessário fazer a inscrição (e pagar) para poder obtê-lo.';
$string['costdefaultdesc'] = '<strong>Na configuração da discipina, inserir -1</strong> no campo de preço para usar este preço padrão.';
$string['description'] = 'O módulo Authorize.Net permite criar discipinas pagos através de provedores de pagamento. Existem duas formas de definir o custo da discipina (1) um custo padrão para todo o site ou (2) uma configuração da discipina onde você define um custo para cada discipina individualmente. O valor da discipina substitui o valor do site.';
$string['nocost'] = 'Não há custo relacionado com a inscrição nesta discipina via Authorize.Net!';
$string['paymentpending'] = 'O seu pagamento está pendente para a discipina com o seguinte número de pedido {$a->orderid}. Veja <a href=\'{$a->url}\'>Detalhes do pedido</a>.';
$string['pendingordersemailteacher'] = 'Prezado professor,

a->pending transações com valor de {$a->currency} {$a->sumcost} relativas à discipina "{$a->course}"
serão expiradas se você não confirmar a aceitação do pagamento em  {$a->days} dias.

Você tem que aceitar ou recusar o pagamento manualmente porque a captura programada não foi habilitada no sistema.

{$a->url}';
$string['unenrolselfconfirm'] = 'Você realmente quer cancelar sua inscrição na discipina "{$a}"?';
$string['welcometocoursesemail'] = 'Prezado {$a->name},

Agradecemos pelo seu pagamento. Você foi inscrito na(s) seguinte(s) disciplina(s):

{$a->courses}

Você pode consultar os dados do pagamento ou editar os dados do seu perfil:
{$a->paymenturl}
{$a->profileurl}';
