<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'pt_br_uni', version '2.1'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completiondate'] = 'Data de conclusão da disciplina';
$string['coursegrade'] = 'Nota da disciplina';
$string['coursename'] = 'Nome alternativo da disciplina';
$string['coursename_help'] = 'Nome alternativo da disciplina

Este atributo substituirá o nome da disciplina no marcador {COURSENAME} e também no nome do arquivo gerado para download. É útil quando a disciplina tem um nome, mas no certificado deve aparecer outro. Exemplo:

Nome da disciplina:  "Trabalho de final da disciplina"
Nome alternativo "Português Instrumental"

Portanto, no texto do certificado, o marcador {COURSENAME} será substituído por "Português Instrumental", e o nome do arquivo do certificado será portuges_instrumental-<NOME_DO_CERTIFICADO>.pdf';
$string['coursetimereq'] = 'Minutos mínimos de participação na disciplina';
$string['emailteachermail'] = '{$a->student} recebeu o certificado: \'{$a->certificate}\' para a disciplina
{$a->course}.

Você pode vê-lo aqui:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} recebeu o certificado: \'<i>{$a->certificate}</i>\'
para a disciplina {$a->course}.

Você pode vê-lo aqui:

    <a href="{$a->url}">Relatório do Certificado</a>.';
$string['printdate_help'] = 'Esta é a data que será impressa. Você pode escolher entre a data que o estudante completou a disciplina, a data de emissão do certificado ou a data em que uma certa atividade foi corrigida. Se o estudante não possuir uma dessas datas, a data da emissão será usada.';
$string['printgrade_help'] = 'Você pode escolher qualquer nota para ser impressa no certificado. Ela pode ser a nota final da disciplina ou a nota em uma atividade específica.';
$string['printoutcome_help'] = 'Você pode escolher qualquer resultado (outcome) para ser impresso. Será apresentado o nome do resultado e o valor obtido pelo usuário. Por exemplo, "Resultado: Proficiente".';
